<div class="container">
  <h1>Benvingut!</h1>
  <p>En aquesta pàgina podràs jugar a un divertit joc on sent Eloi has d'agafar les activitats que cauen de dalt.</p>
  <p>Pàgines accessibles:</p>
  <ul>
    <li>Pàgina d'inici.</li>
    <li>Login, per iniciar sessió.</li>
    <li>Register, per crear un usuari.</li>
    <li>Joc, per jugar al joc amb la sessió iniciada.</li>
    <li>Ranking, per consultar el ranking de jugadors.</li>
    <li>Ajuda, per consultar ajuda sobre el joc.</li>
  </ul>
</div>
